@import url('https://fonts.googleapis.com/earlyaccess/sawarabimincho.css');

/* -----------------------------------------

  Goope Style / Wide
  2011.09.06
  paperboy&co.

----------------------------------------- */

* {
    margin: 0;
    padding: 0;
    }


img {
    border: none;
    vertical-align: middle;
    }

br.clear {
    font-size: 0;
    line-height: 0;
    clear: both;
    }






/* --------------------------------------
    HTML再定義
--------------------------------------- */
body {
  background: #ffffff;
  background-image: none;
  color: #666666;
  font-size: 13px;
  font-family: 'Sawarabi Mincho';
  word-wrap: break-word;
}



a:link {
    color: #333333;
    text-decoration: underline;
    }
a:visited {
    color: #333333;
    text-decoration: underline;
    }
a:hover {
    color: #000000;
    text-decoration: none;
    }
a:active {
    color: #000000;
    text-decoration: none;
    outline: none;
    position: relative;
    top: 1px;
    }


/* ---------------------------------
    レイアウト
--------------------------------- */

div#wrapper {
    width: 100%;
    }
    #wrapper_inner {
        }

#header {
    margin-bottom: 20px;
    }


div#main {
    border-top: 10px solid #eeeeee;
    float: left;
    width: 70%;
    min-width: 550px;
    }
    #main_inner {
        margin: 20px;
        }

div#sidebar {
    border-top: 10px solid #eeeeee;
    float: right;
    clear: right;
    width: 30%;
    }
    #sidebar_inner {
        margin: 20px;
        }

div#footer {
    float: right;
    clear: right;
    width: 30%;
    }
    #footer_inner {
        margin: 20px;
        }


/* --------------------------------------
    ヘッダー
--------------------------------------- */

.shop_title {
    }
.shop_rss {
  width: 16px;
  height: 16px;
  float: right;
  margin: 0 0 0 20px;
}
.shop_name {
  font-size: 16px;
  margin: 0 0 10px 0;
}

.shop_tel {
  font-size: 12px;
}


.site_title {
    float: left;
    margin: 0;
    }
    h1.site_logo {
        font-size: 30px;
        }
        h1.site_logo a {
            }
.site_description {
  font-size: 12px;
  margin-top: 10px;
}



/* --------------------------------------
  ソーシャルアイコン
--------------------------------------- */

@font-face {
    font-family: 'icomoon';
    src: url('/css/social-icon-fonts/social-icon.eot?3koa62');
    src: url('/css/social-icon-fonts/social-icon.eot?3koa62#iefix') format('embedded-opentype'),
         url('/css/social-icon-fonts/social-icon.ttf?3koa62') format('truetype'),
         url('/css/social-icon-fonts/social-icon.woff?3koa62') format('woff'),
         url('/css/social-icon-fonts/social-icon.svg?3koa62#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    }

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    }

.icon-instagram:before {
    content: "\e900";
    }

.icon-facebook:before {
    content: "\e901";
    }

.icon-twitter:before {
    content: "\e902";
    }

.social_wrap {
    font-size: 16px;
    }

.social_wrap a:link {
    color: #333333;
    text-decoration: none;
    }


/* --------------------------------------
    ナビゲーション
--------------------------------------- */

#navi {
    }
#navi ul {
    margin: 40px 0;
    padding: 0;
    }
    #navi ul li {
        list-style-type: none;
        background: url(/img/list/nomal.gif) no-repeat 0 7px;
        margin: 0 0 10px 0;
        padding: 0 0 0 10px;
        font-size: 14px;
        }
    #navi ul li:hover {
        background: url(/img/list/hover.gif) no-repeat 0 7px;
        }

        #navi ul li ul {
            margin: 10px 0 10px 10px;
            padding: 0;
            }
            #navi ul li ul li {
                list-style-type: none;
                background: url(/img/list/nomal.gif) no-repeat 0 6px;
                margin: 0 0 5px 0;
                padding: 0 0 0 10px;
                font-size: 12px;
                }
            #navi ul li ul li:hover {
                background: url(/img/list/hover.gif) no-repeat 0 6px;
                }

#navi_parts {
    margin: 10px 0px;
    }
.navi_parts_detail {
    margin-bottom:5px;
    text-align:center;
    }
#widget_line_add_friend,
#widget_line_share {
    padding-bottom: 10px;
    }

/* --------------------------------------
    サイドバー
--------------------------------------- */

/* today */
.today_area {
  margin: 0 0 40px 0;
  display: none;
}


    .today_title {
        font-size: 12px;
        font-weight: bolder;
        margin: 0 0 10px 0;
        padding: 0 0 5px 0;
        border-bottom: 1px solid #eeeeee;
        }

    .today_schedule {
        }
        .today_schedule_title {
            margin: 0 0 5px 0;
            font-size: 12px;
            }
        .today_schedule_body {
            font-size: 11px;
            }


/* QRコード */
.qr_area {
  margin: 0 0 40px 0;
}


    .qr_title {
        font-size: 12px;
        font-weight: bolder;
        margin: 0 0 10px 0;
        padding: 0 0 5px 0;
        border-bottom: 1px solid #eeeeee;
        }

    .qr_img {
        }


/* カウンター */
.counter_area {
  margin: 0 0 40px 0;
  display: none;
}

    .counter_title {
        font-size: 12px;
        font-weight: bolder;
        margin: 0 0 10px 0;
        padding: 0 0 5px 0;
        border-bottom: 1px solid #eeeeee;
        }
    .counter_today {
        }
        .counter_today span.num {
            font-weight: bolder;
            }
    .counter_yesterday {
        }
        .counter_yesterday span.num {
            font-weight: bolder;
            }
    .counter_total {
        }
        .counter_total span.num {
            font-weight: bolder;
            }




/* --------------------------------------
    フッター
--------------------------------------- */
.copyright {
  margin: 0 0 20px 0;
  font-size: 11px;
  display: none;
}
.powered {
  display: none;
  margin: 0 0 20px 0;
  font-size: 11px;
}



/* --------------------------------------
    トップ
--------------------------------------- */

.welcome_area {
    margin-bottom: 20px;
    }
    .slideshow {
        margin: 0 0 10px 0;
        padding: 10px;
        background: #ffffff;
        }
    .message {
        font-size: 12px;
        line-height: 20px;
        padding: 10px;
        }

.information_area {
    }
    .information_area ul {
        margin: 20px 0 0 10px;
        padding: 0;
        }
        .information_area ul li {
            list-style-type: none;
            background: url(/img/list/nomal.gif) no-repeat 0 5px;
            margin: 0 0 10px 0;
            padding: 0 0 0 10px;
            }
            .information_area ul li:hover {
                background: url(/img/list/hover.gif) no-repeat 0 5px;
                }


/* --------------------------------------
    インフォメーション
--------------------------------------- */

.info_area {
    }

    .info {
        margin: 0 0 20px 0;
        padding: 0 0 20px 0;
        border-bottom: 1px solid #eeeeee;
        }

        .info_date {
            font-size: 11px;
            margin: 0 0 10px 0;
            }
        .info_title {
            font-size: 20px;
            margin: 0 0 10px 0;
            }
        .info_body {
            font-size: 13px;
            line-height: 20px;
            }
            .info_body img {
                float: right;
                margin: 0 0 5px 5px;
                padding: 3px;
                border: 1px solid #eeeeee;
                background: #eeeeee;
                }
            .info_body img:hover {
                border: 1px solid #eeeeee;
                background: #f5f5f5;
                }


/* --------------------------------------
    カレンダー
--------------------------------------- */

.calendar_area {
    margin: 0 0 20px 0;
    }

    .calendar_header {
        margin: 0 0 20px 0;
        text-align: center;
        }

    .table_calendar {
        }
        .table_calendar th {
            text-align: center;
            font-size: 10px;
            border-bottom: 1px solid #eeeeee;
            padding: 0 0 5px 0;
            }
            .table_calendar th.sun {
                color: #ff3355;
                }
            .table_calendar th.sat {
                color: #0066cc;
                }
        .table_calendar td {
            border-bottom: 1px solid #eeeeee;
            border-left: 1px solid #eeeeee;
            width: 14%;
            height: 70px;
            text-align: center;
            padding: 0 0 5px 0;
            }
            .table_calendar td:hover {
                background: #eeeeee;
                }
                .table_calendar td img {
                    padding: 2px;
                    }
                .table_calendar td img:hover {
                    border: 2px solid #eeeeee;
                    padding: 0;
                    }

            .table_calendar td.sun {
                }
            .table_calendar td.sat {
                border-right: 1px solid #eeeeee;
                }
            .table_calendar td p.day {
                font-size: 14px;
                line-height: 14px;
                margin: 2px 5px 0 5px;
                padding: 0;
                text-align: right;
                }
                .table_calendar td.sun p.day {
                    color: #ff3355;
                    }
                .table_calendar td.sat p.day {
                    color: #0066cc;
                    }

.schedule_area {
    }
    .schedule {
        margin: 0 0 20px 0;
        }
        .schedule_date {
            font-size: 12px;
            color: #666666;
            margin: 0 0 10px 0;
            padding: 10px 0 0 0;
            border-bottom: 1px solid #eeeeee;
            }
        .schedule ul {
            margin: 0 0 0 40px;
            }


    .schedule ul {
        margin: 10px 0 10px 10px;
        padding: 0;
        }
        .schedule ul li {
            list-style-type: none;
            background: url(/img/list/nomal.gif) no-repeat 0 5px;
            margin: 0 0 10px 0;
            padding: 0 0 0 10px;
            }
            .schedule ul li:hover {
                background: url(/img/list/hover.gif) no-repeat 0 5px;
                }

    .schedule_detail {
        margin: 0 0 20px 0;
        padding: 0 0 20px 0;
        border-bottom: 1px solid #eeeeee;
        }

        .schedule_detail_date {
            font-size: 11px;
            margin: 0 0 10px 0;
            }
        .schedule_detail_category {
            font-size: 12px;
            margin: 0 0 10px 0;
            }
        .schedule_detail_title {
            font-size: 20px;
            margin: 0 0 10px 0;
            }
        .schedule_detail_body {
            font-size: 13px;
            line-height: 20px;
            }
            .schedule_detail_body img {
                float: right;
                margin: 0 0 5px 5px;
                padding: 3px;
                border: 1px solid #eeeeee;
                background: #eeeeee;
                }
            .schedule_detail_body img:hover {
                border: 1px solid #eeeeee;
                background: #f5f5f5;
                }


/* --------------------------------------
    メニュー
--------------------------------------- */

.menu_area {
    margin-bottom: 20px;
    }

    .menu_list {
        margin: 0 0 20px 0;
        }

    .menu_category {
        margin: 0 0 20px 0;
        padding: 5px;
        border-bottom: 1px solid #eeeeee;
        font-size: 14px;
        text-align: center;
        }

    .menu {
        margin: 0 0 20px 0;
        padding: 0 0 20px 0;
        border-bottom: 1px solid #eeeeee;
        }

        .menu_price {
            float: right;
            font-size: 14px;
            font-weight: bolder;
            line-height: 24px;
            margin-bottom: 10px;
            }
        .menu_title {
            float: left;
            font-size: 14px;
            font-weight: bolder;
            line-height: 24px;
            margin-bottom: 10px;
            }

        .menu_body {
            clear: both;
            font-size: 12px;
            line-height: 18px;
            width: 100%;
            }
            .menu_body img {
                float: left;
                margin: 0 10px 0 0;
                padding: 3px;
                border: 1px solid #eeeeee;
                background: #eeeeee;
                }
            .menu_photo img:hover {
                border: 1px solid #eeeeee;
                background: #f5f5f5;
                }


/* --------------------------------------
    フォトギャラリー
--------------------------------------- */

.photo_area {
    margin-bottom: 20px;
    }

    .album {
        margin: 0 0 20px 0;
        padding: 10px 0 10px 0px;
        }

    .album_title {
        margin: 0 0 20px 0;
        padding: 5px;
        border-bottom: 1px solid #eeeeee;
        font-size: 14px;
        text-align: center;
        }

        .album img {
            margin: 4px;
            padding: 5px;
            border: 1px solid #eeeeee;
            background: #eeeeee;
            }
            .album img:hover {
                border: 1px solid #eeeeee;
                background: #f5f5f5;
                }

    .photo {
        margin: 0 0 20px 0;
        padding: 0 0 20px 0;
        border-bottom: 1px solid #eeeeee;
        }

        .photo_image {
            margin: 0 0 5px 0;
            text-align: center;
            }
            .photo_image img {
                background: #fff;
                border: 1px solid #eeeeee;
                padding: 10px;
                }

        .photo_date {
            font-size: 10px;
            margin: 0 0 0px 0;
            text-align: right;
            }

        .photo_title {
            font-size: 14px;
            margin: 0 0 10px 0;
            }

        .photo_body {
            font-size: 12px;
            line-height: 20px;
            }


/* --------------------------------------
    クーポン
--------------------------------------- */

.coupon_area {
    }

    .coupon {
        padding: 20px;
        margin-bottom: 20px;
        border: 1px solid #eeeeee;
        background: #fff;
        }

        .coupon_image {
            }
            .coupon_image img {
                margin-bottom: 10px;
                }

        .coupon_qr {
            width: 110px;
            float: left;
            }

        .coupon_body {
            }

        .coupon_title {
            margin-bottom: 10px;
            font-size: 14px;
            }

        .coupon_body ul {
            }
            .coupon_body ul li {
                list-style-type: none;
                }
            .coupon_body ul li span {
                font-weight: bolder;
                }


/* --------------------------------------
    店舗情報
--------------------------------------- */

.about_area {
    }

    .map {
        width: 500px;
        margin: 0 0 10px 0;
        padding: 10px;
        background: #f5f5f5;
        }

    .detail {
        margin: 0 0 10px 0;
        }

        .table_detail {
            border-top: 1px solid #eeeeee;
            }
            .table_detail th {
                text-align: right;
                white-space: nowrap;
                padding: 10px;
                border-bottom: 1px solid #eeeeee;
                font-size: 11px;
                }
            .table_detail td {
                padding: 10px;
                border-bottom: 1px solid #eeeeee;
                border-left: 1px solid #eeeeee;
                }


/* --------------------------------------
    お問い合わせ
--------------------------------------- */

.contact_area {
    margin: 0px 0px 10px 0px;
    border: 0px;
    padding:0px;
    display: block;
    clear: both;
    overflow: hidden;
    line-height: 17px;
    }

.contact_message {
    padding: 0px 0px 20px 10px;
    font-size: 12px;
    line-height: 30px;
    }

.contact_note {
    margin:20px 0 0 0;
    line-height:130%;
    }

.contact_note p {
    font-size: 10px;
    }

.contact_form {
    margin: 0px;
    padding: 0px 0px 0px 5px;
    }

        .contact_area label {
            margin: 0px 0px 5px 0px;
            }

        .contact_area input {
            margin: 0px 5px 0px 0px;
            font-size: 14px;
            padding: 5px;
            vertical-align: middle;
            }

        .contact_area textarea {
            margin: 0px;
            font-size: 14px;
            padding: 5px;
            }

        .contact_name {
            width: 100px;
            margin: 0px;
            padding: 0px;
            }
        .contact_email {
            width: 200px;
            margin: 0px;
            padding: 0px;
            }
        .contact_tel {
            width: 200px;
            margin: 0px;
            padding: 0px;
            }
        .contact_body {
            width: 400px;
            height: 100px;
            margin: 0px;
            padding: 0px;
            }

        .button_area {
            text-align: center;
            padding: 5px 0px;
            }
            .button {
                }

        .contact_small {
            width: 100px;
            margin: 0px;
            padding: 0px;
            }
        .contact_medium {
            width: 200px;
            margin: 0px;
            padding: 0px;
            }
        .contact_large {
            height: 100px;
            width: 400px;
            margin: 0px;
            padding: 0px;
            }

        .checkbox {
            margin: 0px;
            display: block;
            clear: both;
            padding: 0px 0px 5px 0px;
            }
            .checkbox input {
                display: inline;
                float: left;
                font-size: 14px;
                margin: 0px 5px 0px 0px;
                padding: 5px;
                width: 13px;
                border: none;
                }
            .checkbox label {
                display: block;
                width: 460px;
                float: left;
                margin: 0px 0px 5px 0px;
                }

        .radio {
            margin: 0px;
            display: block;
            clear: both;
            padding: 0px 0px 5px 0px;
            }
            .radio input {
                display: inline;
                float: left;
                font-size: 14px;
                margin: 0px 5px 0px 0px;
                padding: 5px;
                width: 13px;
                border: none;
                }
            .radio span {
                display: block;
                width: 460px;
                float: left;
                margin: 0px 0px 5px 0px;
                }


/* --------------------------------------
    予約ページ
--------------------------------------- */

.reservation_area{
    margin: 0 0 20px 0;
    padding: 15px;
    border: 1px solid #eeeeee;
    }

    .reservation_others {
        padding:5px;
    }

    .reservation_tel {
        border: 1px solid #DD6669;
        padding:10px;
        }

    .reservation_tel_number {
        background: url(/img/menu/tel.gif) no-repeat 0 0;
        font-family: 'Sawarabi Mincho';
        font-size:16px;
        font-weight:bold;
        padding:0 0 5px 30px;
        }

    .reservation {
        padding:0 0 10px 0;
        }

    .reservation_title {
        float: left;
        font-size: 14px;
        font-weight: bolder;
        line-height: 24px;
        padding:10px 0;
        }

    .reservation_body {
        clear: both;
        font-size: 12px;
        line-height: 18px;
        margin: 0;
        width: 100%;
        }

    .reservation_photo img {
        padding: 3px;
        border: 1px solid #eeeeee;
        background: #fdfbf7;
        margin:0 0 10px 0;
        }

    .reservation_photo img:hover {
        border: 1px solid #eeeeee;
        background: #f7f4e8;
        }


/* --------------------------------------
    pager
--------------------------------------- */

.pager {
    text-align: center;
    white-space: nowrap;
    padding: 5px 0;
    font-size: 16px;
    line-height: 16px;
    font-family: 'Sawarabi Mincho';
    }

    .pager a {
        margin: 0 2px;
        padding: 3px 5px;
        text-decoration: underline;
        }
        .pager a:hover {
            text-decoration: none;
            }

    .pager a.next {
        margin: 0 2px;
        padding: 3px 5px;
        text-decoration: none;
        }
        .pager a.next:hover {
            text-decoration: none;
            }

    .pager a.chk {
        margin: 0 2px;
        padding: 3px 5px;
        background: #ffffff;
        color: #666666;
        text-decoration: none;
        }


/*--------------------------------
    AutoPagerize
--------------------------------*/

.autopagerize_page_element {
    clear: both;
    }

#main hr {
    border: none;
    margin-top: 20px;
    }
.autopagerize_link {
    margin-bottom: 20px;
    }



/*--------------------------------
    Slide
--------------------------------*/

#mySlideshow {
    width: 500px;
    height: 300px;
    z-index:5;
    margin: 0 auto;
    }

.jdSlideshow {
    display: none;
    overflow: hidden;
    position: relative;
    }

.jdSlideshow img {
    border: 0;
    margin: 0;
    }

.jdSlideshow .slideElement {
    width: 100%;
    height: 100%;
    background-color: #000;
    background-repeat: no-repeat;
    }

.jdSlideshow .loadingElement {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(/img/loading.gif);
    }

.jdSlideshow .slideInfoZone {
    position: absolute;
    z-index: 10;
    width: 100%;
    margin: 0px;
    left: 0;
    bottom: 0;
    height: 30px;
    background: #333;
    color: #fff;
    text-indent: 0;
    }

.jdSlideshow .slideInfoZone div {
    padding: 0;
    font-size: 11px;
    margin: 8px 10px 0 8px;
    color: #fff;
    }

.jdSlideshow .slideInfoZone p {
    padding: 0;
    font-size: 12px;
    font-weight: bold;
    margin: 8px 0 0 0;
    color: #fff;
    }

.jdSlideshow a {
    font-size: 100%;
    text-decoration: none;
    color: inherit;
    }

.jdSlideshow a.right, .jdSlideshow a.left {
    position: absolute;
    height: 100%;
    width: 40%;
    cursor: pointer;
    z-index:10;
    filter:alpha(opacity=20);
    -moz-opacity:0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2;
    }

* html .jdSlideshow a.right, * html .jdSlideshow a.left {
    filter:alpha(opacity=50);
    }

.jdSlideshow a.right:hover, .jdSlideshow a.left:hover {
    filter:alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    }



/* --------------------------------------
    tooltip
--------------------------------------- */

.hotspot {
    cursor: pointer;
    }

#tt {
    position: absolute;
    display: block;
    background: url(/img/tooltip/tt_left.gif) top left no-repeat;
    }
#tttop {
    display: block;
    height: 5px;
    margin-left: 5px;
    background: url(/img/tooltip/tt_top.gif) top right no-repeat;
    overflow: hidden;
    }
#ttcont {
    display: block;
    padding: 2px 12px 3px 7px;
    margin-left: 5px;
    background: #ccc;
    color: #333;
    font-size: 10px;
    line-height: 16px;
    }
    #ttcont div.schedule_title {
        font-size: 13px;
        }
    #ttcont div.schedule_body {
        font-size: 11px;
        }

#ttbot {
    display: block;
    height: 5px;
    margin-left: 5px;
    background: url(/img/tooltip/tt_bottom.gif) top right no-repeat;
    overflow: hidden;
    }



/* --------------------------------------
    thickbox
--------------------------------------- */

#TB_window {
    font-size: 12px;
    font-family: 'Sawarabi Mincho';
    color: #333333;
    }

#TB_secondLine {
    font-size: 10px;
    font-family: 'Sawarabi Mincho';
    color: #666666;
    }

#TB_overlay {
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    }

.TB_overlayMacFFBGHack {
    background: url(/img/bg/black_alpha_80.png);
    }

.TB_overlayBG {
    background-color: #000000;
    filter:alpha(opacity=80);
    -moz-opacity: 0.80;
    opacity: 0.80;
    }

* html #TB_overlay { /* ie6 hack */
    position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
    }

#TB_window {
    position: fixed;
    background: url(/img/bg/black_alpha_50.png);
    z-index: 10001;
    display: none;
    text-align: left;
    top: 50%;
    left: 50%;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    }

* html #TB_window { /* ie6 hack */
    position: absolute;
    margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
    }

#TB_window img#TB_Image {
    display: block;
    margin: 15px 0 0 15px;
    border: 1px solid #fff;
    }

#TB_caption {
    padding: 10px 20px;
    float:left;
    color: #fff;
    font-size: 11px;
    }
    #TB_caption a {
        color: #fff;
        }

#TB_closeWindow{
    padding: 10px;
    float:right;
    }

#TB_closeAjaxWindow{
    padding: 7px 7px 5px 0;
    margin-bottom: 1px;
    text-align: right;
    float: right;
    }

#TB_ajaxWindowTitle{
    float: left;
    padding: 7px 0 5px 10px;
    margin-bottom: 1px;
    }

#TB_title{
    background-color: #FFF;
    height: 35px;
    }

#TB_ajaxContent{
    clear: both;
    padding: 2px 15px 15px 15px;
    overflow: auto;
    text-align: left;
    line-height: 1.4em;
}

#TB_ajaxContent.TB_modal{
    padding: 15px;
    }

#TB_ajaxContent p{
    padding: 5px 0px 5px 0px;
    }

#TB_load{
    position: fixed;
    display: none;
    height: 13px;
    width: 208px;
    z-index: 103;
    top: 50%;
    left: 50%;
    margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
    }

* html #TB_load { /* ie6 hack */
    position: absolute;
    margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
    }

#TB_HideSelect{
    z-index: 99;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    border: none;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
    height: 100%;
    width: 100%;
    }

* html #TB_HideSelect { /* ie6 hack */
    position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
    }

#TB_iframeContent{
    clear: both;
    border: none;
    margin-bottom: -1px;
    margin-top: 1px;
    }


/* --------------------------------------
    For IE6
--------------------------------------- */

* html .info {
    margin: 0 0 40px 0;
    }

* html .table_calendar td a.hotspot {
    display: block;
    width: 26px;
    height: 26px;
    border: 2px solid #eeeeee;
    cursor: hand;
    }
.web-font {
  font-family: 'Sawarabi Mincho';
}
